Summary: TinyTable is a product designed to manage a small amount of tabular data for Zope. 
Name: TinyTable
Version: B2
Release: 3
Copyright: Distributable 
Group: Development/Tools 
Source: http://www.zope.org/Members/tsarna/TinyTable/TinyTableB2.tgz
URL: http://www.zope.org/Members/tsarna/TinyTable
BuildRoot: /var/tmp/%{name}-%{version}-root
#this just checks to see if some kind of Zope webserver was installed, this is
# a common file included in both Zope-zserver and Zope-pcgi
Requires: Zope-webserver 

%description
TinyTable is a product designed to manage a small amount of tabular data. It's
intended to fill the gap between a Z Table or an Z SQL Methods accessed SQL
table, which are overkill for many tasks, and folder token properties, which
allow only a single "column". TinyTable also makes it possible to look up an
item within the list, or to return a subset of the list rows where columns
equal particular values

%prep
%setup -q -n lib
%build
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/zope/lib/python/Products/

mv python/Products/%{name}/*.txt .

cp -rdp python/Products/%{name} $RPM_BUILD_ROOT/usr/share/zope/lib/python/Products/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc *.txt
/usr/share/zope/lib/python/Products/%{name}

%changelog
* Mon Jul  24 2000 Tim Powers <timp@redhat.com>
- built for Modules CD

* Fri Jan 28 2000 Tim Powers <timp@redhat.com>
- fixed bad group

* Fri Jan 14 2000 Tim Powers <timp@redhat.com>
- initial build for Powertools
